/* CSS Document */
.galleria{list-style:none;width:310px;height:290px;margin:20px 0 10px 0;padding:4px 0 0 16px;}
.galleria li{display:inline;width:84px;height:84px; overflow:hidden;float:left;border:#bbbbbb solid 1px;margin:0 8px 8px 0;}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;bottom:20px;}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:84px;height:84px}
.galleria li .caption{display:none;height:0px;}
img.replaced{margin-left:4px;}
* html .galleria li div span{width:310px} /* MSIE bug */
.galleria_wrapper{float:right;width:380px;}
